Android OS ver on warranty replacements?


Last Updated:

  1. ejpyle

    ejpyle Well-Known Member This Topic's Starter

    Joined:
    Mar 12, 2010
    Messages:
    122
    Likes Received:
    6
    <wrong forum> oops

    Anybody know what version of Android OS is being shipped with warranty replacements? Someone said they were sending units with 2.1 but I wanted to check here to see if any of you had your EVO replaced and if so what version was it?
     

    Advertisement
  2. tsipa

    tsipa Well-Known Member

    Joined:
    Jun 7, 2010
    Messages:
    636
    Likes Received:
    111
    I am hearing that alot of the new replacements are coming with 2.2 out of the box... Very unfortunate...
     
  3. asaberan

    asaberan Well-Known Member

    Joined:
    May 19, 2010
    Messages:
    228
    Likes Received:
    33
    Got 2.2 on my refurb. Hardware version 2.
     
  4. sitlet

    sitlet Banned

    Joined:
    Apr 11, 2010
    Messages:
    5,867
    Likes Received:
    633
    Got a refurb last week, hardware version 2 with 2.1 installed. That had a bad pixel (obviously not fully refurbished), so I sent that one back. Got my next refurb a couple days ago, its a hardware version 2 with 2.2 froyo installed. This one has scratches on the kickstand, and the camera lens was cracked right out of the box. This is why I hate refurbs, they never are fully refurbished.
     
  5. novox77

    novox77 Leeeroy Jennnkinnns! VIP Member

    Joined:
    Jul 7, 2010
    Messages:
    3,965
    Likes Received:
    3,256
    Reminds me of the Rock Band controller RMAs. You'd get one back in the same shape or worse. That's what happens when there's a shortage of supply.
     
  6. Mr. Monkey

    Mr. Monkey Well-Known Member

    Joined:
    May 18, 2010
    Messages:
    85
    Likes Received:
    6
    I just got in 14 Evo's for work... all 2.2.
     
  7. novox77

    novox77 Leeeroy Jennnkinnns! VIP Member

    Joined:
    Jul 7, 2010
    Messages:
    3,965
    Likes Received:
    3,256
    good news is now it doesn't matter if they're factory installed with 2.2 :)
     

Share This Page

Loading...